cancel
Showing results for 
Search instead for 
Did you mean: 

Php check error

Php check error

Hello,
when I try to install Magento CE2, during Step 1: Readiness Check I get this error:

Your PHP version is 7.1.5. The required PHP version is ~5.6.5|7.0.2|7.0.4|~7.0.6.

Download and install PHP from www.phpnet using this Php Documentation .For additional assistance, contact your hosting provider.
I tried looking for Php 7.0.6 but I did not find it.
Any ideas?
Thank you

5 REPLIES

Re: Php check error

Hello,

You have to install php version 7.0.6 for install magento version.

Still magento 2.1.7 release, php version 7.1.* is not supported. You have to install similar like 7.0.2 or 7.0.4 or 7.0.6 php version.
You can download wamp or Xampp as per your requirement from net.
If Issue Solved, Click Kudos/Accept As solutions.

Re: Php check error

Hello,

You have to install php version 7.0.6 for install magento version.

Still magento 2.1.7 release, php version 7.1.* is not supported. You have to install similar like 7.0.2 or 7.0.4 or 7.0.6 php version.
Magento 2 Technology stack requirement link,http://devdocs.magento.com/guides/v2.1/install-gde/system-requirements-tech.html

You can download wamp or Xampp as per your requirement from net.
If Issue Solved, Click Kudos/Accept As solutions.

Re: Php check error

Thank you for your kind reply. Where can I find php 7.0.6. I have looked everywhere but was not able to find it

 

Re: Php check error

You can download latest wamp which contains php version 7.0.* from wampserver site.

For wampserver http://www.wampserver.com go to this link and download latest wamp if you have installed windows os.

Click accept as solution if answer found helpful.
If Issue Solved, Click Kudos/Accept As solutions.

Re: Php check error

@Dan73Below is the link where you can find all the version. You can downloaded the needed version.

 

http://windows.php.net/downloads/releases/archives/

 

Thanks,
Tarandeep
Magento 2 Certified Solution Specialist (x2). Follow me on Twitter